@media(max-width: 768px) {

  .nav-menu {
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
  }
  .nav-menu ul li .the_a{
    color: gray;
    padding: 3px;
    margin: 0 3px;
    transition: background, color, 1s ease-in-out;
  }


  /* home section */
  
.background { 
  display: flex;
  /* background-color: rgb(240, 240, 240); */
  background-color: rgb(230, 230, 230);
  justify-content: center;
}

.main_preview {
  display: flex;
  width: 90%;
  background: url("../img/flying.jpg") center center/cover no-repeat;
  Height: 100%;
  padding: 40px 0;
}

.homepage {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.main_preview_headers {
 width: 100%;
 padding: 0 2.5rem;
}

.homepage img {
  margin-top: 2px;
  max-width: 200px;
  margin-right: 10px;
}

.main_preview_headers .others {
  width: 100%;
  margin-top: 50px;
}

.main_preview_headers h1 {
  font-size: 2rem;
}

/* about Section */

.container {
  display: flex;
  height: 100%;
  flex-direction: column;
}

.aboutwrap {
  display: flex;
  flex-direction: column;
  height: 100%;
  align-items: center;
  justify-content: center;
}

.aboutpic {
  display: none;
}

.asata {
  width: 70%;
  padding: 20px 0;
  align-items: center;
  justify-content: center;
  border-top: 1px solid grey;
}

.about_body {
  padding: 30px;
  text-align: center ;
}

.about_body h2 {
  font-size: 2.5rem;
  margin-bottom: 1rem;
}


/* services Section */
.engine {
  display: none;
}

.list_container {
  display: flex;
  flex-direction: column;
  margin: auto;
  padding: 0 1rem;
}

.service_pic {
  display: flex;
  background: url("../services/aerial.jpg") center center/cover;
  width: 100%;
  overflow: hidden;
}

.mainservice {
  flex-direction: column;
 }

.otherone {
  flex-direction: column;
}

.othertwo {
  flex-direction: column;
}

/* contacts Section */
.contacts_container {
  display: grid;
  grid-template-columns: 1fr;
  text-align: center;
}

.contact_us {
 text-align: center;
}

.services {
  flex-direction: column;
}
.address {
  flex-direction: column;
}
.contact_us iframe {
  max-width: 400px;
  align-items: center;
}

footer{
  display: flex;
  flex-direction: column;
  width: 100%;
}

.foot_container {
  flex-direction: column;
  width: 100%;
}

.footmember {
  display: flex;
  flex-direction: row;
  margin-bottom: 10px;
}
.footer_con {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer_con p {
  font-size: 14px;
}

  }

  